#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-22 22:24+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: aom_inventory_interface.lua:16
msgid "player menu"
msgstr ""

#: aom_settings_interface.lua:12
msgid "settings"
msgstr ""

#: aom_settings_interface.lua:15
msgid "server settings"
msgstr ""

#: main.lua:42
msgid "Player Menu"
msgstr ""

#: menu.lua:63
msgid "Opens the in game menu with aom_igm"
msgstr ""

#: menu.lua:68
msgid "Not allowed to view that page, or page doesn't exist."
msgstr ""
